package com.usky.sas.common.dahua;

import com.sun.jna.Structure;
import java.util.Arrays;
import java.util.List;

public class NET_OUT_STARTSERACH_DEVICE extends Structure {
    public int dwSize = this.size();

    public NET_OUT_STARTSERACH_DEVICE() {
    }

    protected List<String> getFieldOrder() {
        return Arrays.asList("dwSize");
    }
}
